/*-----------------------------------

kokuritsu2026-27_match.scss

------------------------------------*/
.pcDISP {
  display: none !important;
}

.spDISP {
  display: initial !important;
}

.container {
  padding: 0;
  background: none;
}

#main {
  padding-top: 0px;
  background: none;
}

body {
  overflow: hidden;
}

body .bottomArea,
body #partnersArea {
  line-height: 130%;
}

.specialArea {
  background: #fff;
}

#pageTopBtn {
  z-index: 100;
  bottom: 40vw;
}

.txt__m {
  font-size: 16px;
  font-size: 1.6rem;
  font-weight: 700;
}

.sec {
  width: 100%;
  text-align: center;
}
.sec__inner980, .sec__inner1100, .sec__inner90 {
  width: 90%;
  margin: auto;
  padding: 30px 0;
}

.linkArea {
  top: 65px;
}

.menu_bar ul {
  border-left: none;
}
.menu_bar ul li {
  line-height: 14px;
}
.menu_bar ul li a {
  border-right: 1px solid #fff;
  height: 50px;
  text-align: center;
  color: #fff;
  font-weight: bold;
  font-size: 1.2rem;
}
.menu_bar ul li:last-child a {
  border-right: none;
}

.kvArea {
  margin-top: 50px;
}

.main .leadArea p {
  font-size: 22px;
  font-size: 2.2rem;
  width: 90%;
  margin: auto;
}
.main .tabSelecter ul {
  width: 100%;
  height: auto;
}
.main .tabSelecter ul li {
  box-sizing: border-box;
  width: 100%;
  border-right: none;
}
.main .tabSelecter ul li:first-child {
  border-left: none;
}
.main .tabSelecter ul li a {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  height: auto;
}
.main .tabSelecter .CLM__three {
  gap: 5px;
  margin-bottom: 10px;
}
.main .tabSelecter .CLM__half {
  gap: 10px;
}
.main .tabSelecter .w_3 {
  box-sizing: border-box;
  width: 118px;
  border-right: none;
}
.main .tabSelecter .w_2 {
  width: 118px;
}
.main .game_wrap {
  padding: 30px 0px 80px 0px;
}
.main .game_wrap .tabtxt p {
  font-size: 20px;
  font-size: 2rem;
}
.main .game_wrap .tabtxt p::before, .main .game_wrap .tabtxt p::after {
  width: 1px;
  height: 28px;
  content: "";
  background-color: #000;
}
.main .game_wrap .tabContentsBox {
  width: 90%;
  margin: auto;
}
.main .game_wrap .tabContentsBox .anchorBtns {
  width: 90%;
  margin: 40px auto;
  gap: 10px;
}
.main .game_wrap .tabContentsBox .anchorBtns .anchorBtn {
  font-size: 16px;
}
.main .game_wrap .tabContentsBox .tabBox {
  width: 100%;
}
.main .game_wrap .tabContentsBox .tabBox .heading__main {
  margin-bottom: 40px;
}
.main .game_wrap .tabContentsBox .tabBox .contents {
  padding-bottom: 10px;
}
.main .game_wrap .tabContentsBox .tabBox .contents .heading__sub {
  font-size: 30px;
  font-size: 3rem;
  margin-bottom: 10px;
  line-height: 2.3rem;
}
.main .game_wrap .tabContentsBox .tabBox .contents .heading__sub span {
  font-size: 13px;
  font-size: 1.3rem;
}
.main .game_wrap .tabContentsBox .tabBox .contents .box {
  margin-bottom: 20px;
}
.main .game_wrap .tabContentsBox .tabBox .contents .box h4 {
  font-size: 16px;
  font-size: 1.6rem;
  margin-bottom: 10px;
}
.main .game_wrap .tabContentsBox .tabBox .contents .box p {
  font-size: 14px;
  font-size: 1.4rem;
}
.main .game_wrap .tabContentsBox .tabBox .contents .box .accordion .topic {
  font-size: 16px;
  font-size: 1.6rem;
}
.main .game_wrap .tabContentsBox .tabBox .contents .box .accordion .option {
  margin-bottom: unset;
}
.main .game_wrap .tabContentsBox .tabBox .contents .box .list__style__disc {
  font-size: 13px;
  font-size: 1.3rem;
  line-height: 1.3;
  padding-left: 1.5em;
}
.main .game_wrap .tabContentsBox .entry_area {
  margin-bottom: 40px;
  gap: 15px;
}
.main .game_wrap .tabContentsBox .entry_area .btn {
  width: 100%;
}